/* Error message during a database migration */
"A migration is trying to modify %@, but it does not exist in the current database" = "Una migración está tratando de modificar %@, pero no existe en la base de datos actual";

/* No comment provided by engineer. */
"Applying Updates." = "Aplicando actualizaciones.";

/* Schema update related */
"com.marketcircle.MCPDatabaseUpdaterDomainErr100" = "No se ha podido recuperar el número de esquema actual de la base de datos.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr200" = "Fallo en la aplicación de la actualización de SQL para el esquema %@ mientras se ejecuta el comando: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr300" = "No se ha podido aplicar la actualización de ObjC para el esquema %@ mientras se ejecuta el comando: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr301" = "Excepción en el comando ObjC para el esquema %@ mientras se ejecuta el comando: %@\n\nExcepción: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr310" = "No se pudo obtener el contexto del objeto de actualización";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr400" = "Fallo en la carga/análisis del archivo de esquema %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr1000" = "Tipo de actualización %@ desconocido para el comando: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr2000" = "Fallo al iniciar la transacción para el esquema %@.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr3000" = "Fallo al confirmar la transacción para el esquema %@.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr3100" = "Fallo al establecer el punto de guardado para el esquema %@.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr3200" = "Fallo en la finalización del esquema %@.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr4000" = "Fallo al retroceder en la realización de la actualización del esquema %@ con el error SQL: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr4100" = "Fallo al retroceder al esquema anterior cuando se realizan actualizaciones para el esquema %@ con el error SQL: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr5000" = "Falló la actualización de varias declaraciones al ejecutar la declaración n.º %@: %@";

/* (No Comment) */
"com.marketcircle.MCPostgresDomainErr1000" = "Intentando usar un registro vacío.";

/* (No Comment) */
"com.marketcircle.MCPostgresDomainErr1001" = "Falta el valor de la clave primaria al intentar eliminar un registro.";

/* Adaptor Level Error Messages */
"com.marketcircle.persistence.AdaptorErr410" = "Error de generación de valor de clave principal con SQL: %@.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr411" = "Error de faulting de la relación.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr412" = "Error de faulting en relación ordenada de muchos a muchos.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr413" = "Error de eliminación de objetos en masa.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr414" = "Error de actualización de objetos en masa.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr420" = "Error creando almacenamiento para los valores de conexión.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr421" = "Error vaciando valores de conexión existentes.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr422" = "Error actualizando valores de conexión.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr430" = "Error operación persistente agregar a cola de escritura.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr431" = "Error operación persistente actualizar cola de escritura.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr432" = "Error operación persistente actualizar cola de escritura: falta valor pkey en objeto por actualizar.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr433" = "Error operación persistente eliminar cola de escritura.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr434" = "Error operación persistente eliminar cola de escritura: falta valor pkey en objeto por eliminar.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr435" = "Error operación persistente eliminar cola de escritura: no se pudo obtener atributo de clave principal de la entidad del objeto por eliminar.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr436" = "Error operación persistente eliminar entrada cola de escritura.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr437" = "Error persistente en cola de escritura - error del servidor Javin intentando realizar cambios.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr438" = "Error persistente en cola de escritura - el servidor Javin no ha podido proporcionar un valor de clave principal.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr439" = "Error persistente en cola de escritura: la clave primaria proporcionada por Javin no se propagó correctamente.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr440" = "Error creando almacenamiento transitorio durante la fase %@.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr441" = "Error rellenando el almacenamiento transitorio.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr442" = "Error destruyendo el almacenamiento transitorio.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr443" = "Error recuperando objetos relacionados con el almacenamiento transitorio.";

/* Coordination Level Error Messages */
"com.marketcircle.persistence.CoordinationErr300" = "Error estableciendo conexión para el adaptador principal.";

/* (No Comment) */
"com.marketcircle.persistence.CoordinationErr301" = "Error estableciendo conexión para el adaptador de actualización automática.";

/* (No Comment) */
"com.marketcircle.persistence.CoordinationErr310" = "Error cerrando conexión para el adaptador en reserva.";

/* (No Comment) */
"com.marketcircle.persistence.CoordinationErr311" = "Error estableciendo conexión para el adaptador en reserva.";

/* DataConnection Level Error Messages */
"com.marketcircle.persistence.DataConnectionErr500" = "Error conectando con el almacén de datos.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr501" = "Error realizando consulta para SQL: %@ - argumentos: %@.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr502" = "Error al recuperar filas utilizando interfaz de filas sin procesar.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr503" = "Error al insertar filas utilizando interfaz de filas sin procesar [raw sql: %@, valores: %@].";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr504" = "Error al insertar fila utilizando interfaz de filas sin procesar: no se han facilitado valores para la fila insertada.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr505" = "Error al actualizar filas utilizando interfaz de filas sin procesar [raw sql: %@, valores: %@].";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr506" = "Error al actualizar fila utilizando interfaz de filas sin procesar: no se han facilitado valores para la fila actualizada.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr507" = "Error al eliminar filas utilizando interfaz de filas sin procesar [raw sql: %@, valores: %@].";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr508" = "Error al eliminar fila utilizando interfaz de filas sin procesar: no se han facilitado valores para registros coincidentes.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr509" = "Error analizando cadena SQL para vinculación: hallado $ sin nombre de vinculación al final.  SQL=%@ - Error en el índice: %@.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr510" = "Error al iniciar la transacción.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr511" = "Error al confirmar la transacción.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr512" = "Error al revertir la transacción.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr513" = "Intento de consulta de un adaptador con conexión nula - ¿Quizás esta pila ya ha sido derribada anteriormente? SQL=%@";

/* No comment provided by engineer. */
"Items" = "Elementos";

/* Error message during a database update */
"Pending outgoing or incoming changes found; sync and try again." = "Se han encontrado cambios entrantes o salientes aún pendientes; sincronice y vuelva a intentarlo.";

/* Error messages when the current database version cannot be determined */
"Unknown database version" = "Versión de la base de datos desconocida";

/* Error messages when the dependencies of database migrations are not resolvable */
"Unresolvable dependency cycle in migrations" = "Ciclo de dependencia no resuelto en las migraciones";

/* Error messages when the dependencies of database migrations are not resolvable */
"Unresolvable dependency in migrations" = "Dependencia no resuelta en las migraciones";

